package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecurrencyrate;
import com.qsoft.rs.sincoar.dto.TgenecurrencyrateDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecurrencyrateMapper {

    TgenecurrencyrateMapper INSTANCE = Mappers.getMapper(TgenecurrencyrateMapper.class);

    Tgenecurrencyrate getEntidad(TgenecurrencyrateDTO tgenecurrencyrate);

    TgenecurrencyrateDTO getDto(Tgenecurrencyrate tgenecurrencyrate);

}